Add extension pgsql.so

php
postgresql

#1

I test with cmd “sudo apt-get install php5-pgsql” but it’s not a good version :

PHP Warning: PHP Startup: pgsql: Unable to initialize module
Module compiled with module API=20121212
PHP compiled with module API=20131226

This extension doesn’t exist in PECL


#2

I’m also looking for --with-pgsql extension.

Is this the right place for feature requests?


#3